[MODULO]
load=mp3player.mrc
unload=timermp3* mp3player.mrc mp3varios.mrc playlist.mrc UNSETmp3.*

lng=es
desc=Módulo de sonido 
autor=GSi
web=http://www.IRcap.com
ver=1.0

tabsetup=sonido Reproductor MP3
tabsetupcom=setup_mp3player
